// Copyright Marcus Del Favero 2025
// Licensed under the GNU AGPLv3 with an exception, see `README.md` for details
pub mod config;
pub(super) mod player_update_queue;
pub(super) mod events;
pub(super) mod changes;
pub(super) mod save_blocks;

pub(super) const SANITY_CHECK_PERIOD: f32 = 0.25; // Four per second
